/* 头部 */
.menu {
  display: none;
  align-items: center;
}

.menu-button {
  /* display: none; */
  padding: 0.9375rem;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.bar {
  position: relative;
  display: block;
  width: 1.875rem;
  height: 0.1875rem;
  margin: 0.3125rem auto;
  background-color: #D90C18;
  border-radius: 0.625rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 0.625rem;
  -moz-border-radius: 0.625rem;
  -ms-border-radius: 0.625rem;
  -o-border-radius: 0.625rem;
}

.cross .bar:nth-of-type(1) {
  -webkit-transform: translateY(0.9375rem) rotate(-45deg);
  -ms-transform: translateY(0.9375rem) rotate(-45deg);
  transform: translateY(0.9375rem) rotate(-45deg);
  -moz-transform: translateY(0.9375rem) rotate(-45deg);
  -o-transform: translateY(0.9375rem) rotate(-45deg);
}

.menu-button .bar:nth-of-type(1) {
  margin-top: 0rem;
}

.menu-button .bar:nth-of-type(3) {
  margin-bottom: 0rem;
}

.cross .bar:nth-of-type(3) {
  transform: translateY(-0.125rem) rotate(45deg);
  -webkit-transform: translateY(-0.125rem) rotate(45deg);
  -moz-transform: translateY(-0.125rem) rotate(45deg);
  -ms-transform: translateY(-0.125rem) rotate(45deg);
  -o-transform: translateY(-0.125rem) rotate(45deg);
}

.cross .bar:nth-of-type(2) {
  opacity: 0;
}

.head-box {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  transition: all 0.6s;
  background: url(../images/head_bg.jpg) no-repeat top #fff;
  background-size: 100%;
}

.head-box .top-box .w-1368 {
  height: 6.25rem;
}

.head-box .top-box .logo {
  height: 4.19rem;
  display: block;
}

.head-box .top-box .f-r .box1 {
  width: 16.44rem;
  height: 3.25rem;
  display: flex;
  background: #FFFFFF;
  border-radius: 50px;
  box-sizing: border-box;
  border: 0.13rem solid #F32B24;
  position: relative;
}

.head-box .top-box .f-r .box1 .text {
  flex: 1;
  height: 3.25rem;
  background: none;
  padding: 0 1.25rem;
  font-size: 1rem;
  color: #D5D5D5;
  border: none;
}

.head-box .top-box .f-r .box1 .text::-webkit-input-placeholder {
  color: #D5D5D5;
}

.head-box .top-box .f-r .box1 .btns {
  width: 3.1rem;
  height: 3.1rem;
  background: url(../images/icon_1.png) no-repeat center #F32B24;
  border-radius: 100%;
  background-size: 1.625rem;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

.head-box .top-box .f-r .box2 .icon1 {
  width: 3.25rem;
  height: 3.25rem;
  background: url(../images/icon_2.png) no-repeat center #EA0000;
  background-size: 1.9rem;
  border-radius: 100%;
  position: relative;
  float: left;
  margin-left: 1rem;
}

.head-box .top-box .f-r .box2 .icon1.style2 {
  width: 3.25rem;
  height: 3.25rem;
  background: url(../images/telephone.png) no-repeat center #EA0000;
  background-size: 1.9rem;
  border-radius: 100%;
  position: relative;
  float: left;
  margin-left: 1rem;
}

.head-box .top-box .f-r .box2 .icon1 p {
  width: 6.4375rem;
  position: absolute;
  top: 100%;
  right: 0;
  border: 1px solid #dedede;
  margin-top: 0.5rem;
  opacity: 0;
  transform: translate(0, 1rem);
  pointer-events: none;
  transition: all .3s;
}

.head-box .top-box .f-r .box2 .icon1 p img {
  width: 100%;
  display: block;
}

.head-box .top-box .f-r .box2 .icon1:hover p {
  opacity: 1;
  transform: translate(0, 0);
}

.head-box .lower-box,
.head-box .lower-box ul {
  background: #EA0000;

}

.head-box .lower-box ul a {
  color: #ffffff;
  height: 3.76rem;
  padding:0 1.6rem;
  
}
.head-box .lower-box ul li{

    height: 3.76rem;
    line-height: 3.76rem;
}
.head-box .lower-box ul>li.active{
    height: 3.76rem;
    line-height: 3.76rem;
  }

.head-box .lower-box ul> .op a {

  color: #FD851D;

}

.head-box .lower-box ul>li.active {
  background: #FD851D;
}

.head-box .lower-box ul {
  width: 100%;
}

.head-box .lower-box ul li {
  position: relative;

}

.head-box .lower-box ul .op ul {
  width: 100%;
}




.head-box .lower-box>ul {
  width: 60%;
  height: 100%;
  box-sizing: border-box;

}



.head-box .op {
  display: none;
  position: absolute;
  width: 8.25rem;
  left: 50%;
  top: 100%;
  border-top: 3px solid #DC222D;
  z-index: 9999;
  background-color: #FFFFFF;
  box-shadow: 0px 0px .8125rem -0.5rem #000;
  transform: translate(-50%);
}

.head-box .op li {
  line-height: 3.125rem;
  text-align: center;
}

.head-box .op a {
  position: relative;
  display: inline-block;
  width: max-content;
  text-align: center;
  font-size: 0.975rem;
  padding: 0 .625rem;
  color: #000;
  line-height: 2.5rem;
}

.head-box .op a::after {
  content: "";
  position: absolute;
  width: 0%;
  left: 0;
  height: 2px;
  bottom: 20px;
  background-color:#FD851D;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  -ms-transition: all .6s;
  -o-transition: all .6s;
}

.head-box .op a:hover {
  color: #ffffff;
  opacity:1;
}

.head-box .op a:hover::after {
  width: 100%;
}